@media screen and (max-width: 735px) {
  br.mobile {
    display: block;
  }

  .container {
    max-width: 280px;
  }

  .section .title {
    font-size: 28px;
    letter-spacing: 0.23px;
    line-height: 38px;
  }

  .section_title {
    font-size: 28px;
    line-height: 38px;
    letter-spacing: 0.23px;
  }

  .section_sub_title {
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0 20px 0;
  }

  .sub_title {
    font-size: 28px;
    line-height: 42px;
    letter-spacing: 0.23px;
  }

  .slick-dots li.slick-active button:before {
    width: 10px;
    height: 10px;
  }

  .slick-dots li button:before {
    width: 8px;
    height: 8px;
  }

  .page-template-page-agencieshome .for_bg {
    padding-bottom: 0;
  }
}
